Bug 1580115 - Update mosquitto to new 1.5 upstream
Summary: Update mosquitto to new 1.5 upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mosquitto
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rich Mattes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: IoT
TreeView+ depends on / blocked
 
Reported: 2018-05-20 10:26 UTC by Peter Robinson
Modified: 2018-06-09 20:39 UTC (History)
3 users (show)

Fixed In Version: mosquitto-1.5-3.fc27 mosquitto-1.5-3.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-09 19:46:11 UTC


Attachments (Terms of Use)

Description Peter Robinson 2018-05-20 10:26:03 UTC
v 1.5 is out with a number of improvements.

http://mosquitto.org/blog/2018/05/version-1-5-released/

Comment 1 Fedora Update System 2018-05-20 19:08:43 UTC
mosquitto-1.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a15ba86f89

Comment 2 Fedora Update System 2018-05-20 19:09:10 UTC
mosquitto-1.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8c833a541f

Comment 3 Fedora Update System 2018-05-20 19:10:00 UTC
mosquitto-1.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7c132fef8a

Comment 4 Fedora Update System 2018-05-21 15:28:13 UTC
mosquitto-1.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a15ba86f89

Comment 5 Fedora Update System 2018-05-21 16:35:35 UTC
mosquitto-1.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8c833a541f

Comment 6 Fedora Update System 2018-05-21 17:15:02 UTC
mosquitto-1.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7c132fef8a

Comment 7 Fedora Update System 2018-05-26 21:30:51 UTC
mosquitto-1.5-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cacb23c3bb

Comment 8 Fedora Update System 2018-05-26 21:39:02 UTC
mosquitto-1.5-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-160bc5c06d

Comment 9 Fedora Update System 2018-05-26 21:50:27 UTC
mosquitto-1.5-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-040d64408b

Comment 10 Fedora Update System 2018-05-27 20:29:30 UTC
mosquitto-1.5-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-160bc5c06d

Comment 11 Fedora Update System 2018-05-27 20:44:40 UTC
mosquitto-1.5-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-040d64408b

Comment 12 Fedora Update System 2018-05-27 22:13:29 UTC
mosquitto-1.5-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cacb23c3bb

Comment 13 Fedora Update System 2018-06-09 19:46:11 UTC
mosquitto-1.5-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-06-09 20:39:47 UTC
mosquitto-1.5-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.